<?xml version="1.0"?>
<package format="3">
	<name>sendreceive</name>
	<version>0.0.0</version>
	<description>A simple test for the Send communication pattern</description>
	<maintainer email="info-list@cea.fr">CEA LIST</maintainer>
	<license>Apache2.0</license>
	<url type="website">https://eclipse.org/papyrus</url>
	<author email="ansgar.radermacher@cea.fr">author</author>

	<buildtool_depend>ament_cmake</buildtool_depend>

	<build_depend>rclcpp</build_depend>
	<build_depend>rclcpp_components</build_depend>
	<build_depend>rclcpp_lifecycle</build_depend>
	<build_depend>simple_msgs</build_depend>

	<exec_depend>rclcpp</exec_depend>
	<exec_depend>rclcpp_components</exec_depend>
	<exec_depend>rclcpp_lifecycle</exec_depend>
	<exec_depend>simple_msgs</exec_depend>

	<export>
		<build_type>ament_cmake</build_type>
	</export>
</package>
